extends _layouts/_base

append vars
  -
    var title = 'Деталька'

block content
  main.page-main
    include _parts/_menu
    .detail-wrap
      .detail.js-detail-scroll
        .detail-list
          .detail-item
            .detail-item__media: img(src='images/1_2.jpg' alt='')
          .detail-item
            .detail-item__media: img(src='images/1_2.jpg' alt='')
          .detail-item
            .detail-item__media: img(src='images/1_2.jpg' alt='')
          .detail-item
            .detail-item__media.js-media-video
              video(playsinline='' muted='' loop='' autoplay='')
                source(src='images/vid.mp4' type='video/mp4')
          .detail-item.js-last-detail-item
            a.detail-item__button.js-anim-button(href='#' data-time='5000')
              span Следующая работа
        .detail-desc
          h1 lorem
          p Lorem ipsum dolor sit, amet consectetur adipisicing elit.
          p Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nostrum, quae?
  .preloader.js-preloader
    .preloader-wrap
      .preloader-block
        .preloader-title.js-preloader-title Пионы
  include _parts/_feedback-modal
